Load low source image first

This simple anticlickjacking script prevents your site from being clickjacked, following the owasp best practice using the Best-for-now Legacy Browser

Author:Rogier Lankhorst (profile at wordpress.org)
WordPress version required:4.0
WordPress version tested:4.5
Plugin version:1.0.2
Added to WordPress repository:02-02-2015
Last updated:31-03-2016
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:0
Rated by:0
Plugin URI:http://www.rogierlankhorst.com/anti-clickjack...
Total downloads:986
Active installs:30+
plugin download
Click to start download

FAQ